[Openmcl-devel] compilation error

Leo sdl.web at gmail.com
Mon May 24 09:20:28 UTC 2010


On 2010-05-24 10:14 +0100, Leo wrote:
> Hello all,
>
> I am trying to upgrade 1.5 branch but stopped by this error
> http://paste.lisp.org/display/100341. Any idea? Thank you.
>
> Leo

Sorry for the noise. When move .ccl-init.lisp out of the way, it
compiles fine.

Thanks.

leo


-- 
CCL-USER> (if you fail to plan (plan to fail))




More information about the Openmcl-devel mailing list